<component name="libraryTable">
  <library name="trove-3.1a1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/Evolution/libs/trove-3.1a1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>